Folgen

Sind Novation-Produkte mit dem neuen Mac OS X El Capitan kompatibel?

Folgender Artikel informiert Sie fortan über den aktuellen Stand bezüglich der Kompatibilität unserer Produkte mit dem neuen Mac OS X 10.11 (El Capitan).
 
LAUNCH-Serie (Launchpad MKII, Launchpad Pro, Launchpad S, Launchpad Mini, LaunchKey / MKII, LaunchKey Mini, Launch Control, Launch Control XL): Es wurden keine Probleme während der aktuellen Testphase festgestellt.


AUDIOHUB 2x4: Es wurden keine Probleme während der aktuellen Testphase festgestellt.

Bitte beachten Sie folgende Information zum "AUDIOHUB 2x4": Audiohub will only work with Cubase 8 when both the interface and the DAW are set to either 44.1kHz or 48kHz before opening Cubase. If either (or both) are set to 88.2kHz or 96kHz, the Audiohub will be selectable, but no audio will pass into or out from the DAW. We are working with Steinberg to resolve this issue and hope to have a resolution shortly.


TWITCH: Derzeit nicht kompatibel. Weitere Informationen hierzu folgen.


REMOTE SL MKII: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


IMPULSE: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


ULTRANOVA: Derzeit nicht kompatibel.  Weitere Informationen hierzu folgen.


MININOVA: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


BASS STATION II: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


DICER: Es wurden keine Probleme während der Testphase festgestellt.


AUTOMAP: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


BASS STATION PLUG IN: Es wurden keine Probleme während der aktuellen Testphase festgestellt.


V-STATION: Es wurden keine Probleme während der aktuellen Testphase festgestellt.

 

Wenn ihr Novation-Produkt auf dieser Seite nicht gelistet ist, wird es offiziell nicht unter OS X 10.11 (El Capitan) ungterstützt. Weitere Informationen finden Sie hier.



Bitte beachten Sie: OS X 10.11 (El Capitan) ist ab 30.09.2015 offiziell verfügbar. Obwohl ein Großteil unserer Produkte bereits kompatibel ist, empfehlen wir dennoch, mit dem Update des Betriebssystems solange zu warten, bis sämtliche Komponenten ihres Systems (z.B. Plug Ins von Drittanbietern, DAW, etc.) dies ebenfalls sind. Bitte erkundigen Sie sich diesbezüglich auf den Webseiten der jeweiligen Hersteller, bevor Sie das Update vornehmen.


Stand: 06.11.2015

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Didn't find what you were looking for?

Search again using our search tool.